{
    "dc_identifier": "nl.gm0756.2c.2017.3039379-3",
    "dc_title": "Commissievergadering 2017-12-07 - Voorstel tot vaststelling van het bestemmingsplan Crooijmansweg 1 Overloon",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Boxmeer op 2017-12-07. Onderdeel: Voorstel tot vaststelling van het bestemmingsplan Crooijmansweg 1 Overloon.",
    "dc_source": "https://boxmeer.bestuurlijkeinformatie.nl/Agenda/Index/802da031-5394-4952-8eb7-7a7f64c6c88e",
    "dc_publisher": "gm0756",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2017-12-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Boxmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Boxmeer",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0756.2c.2017.3039379-3",
    "dc_externalIdentifier": "3039422",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-07",
    "foi_meetingNumber": "3039379",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.1",
            "dc_title": "Behandelvoorstel 3 BP Crooijmansweg 1 Overloon",
            "foi_fileName": "Behandelvoorstel%203%20BP%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=9af8ab09-4c31-4b6a-9dc8-2d6d4bdaadb9"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.2",
            "dc_title": "2017-R-122 Raadsvoorstel bestemmingsplan Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Raadsvoorstel%20bestemmingsplan%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=6fa9c831-cb04-4918-8589-e0dacee67ab7"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.3",
            "dc_title": "2017-R-122 Raadsbesluit Bestemmingsplan Crooijmansweg 1 Overloon (concept)",
            "foi_fileName": "2017-R-122%20Raadsbesluit%20Bestemmingsplan%20Crooijmansweg%201%20Overloon%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=4999f2a8-1b7e-40c9-8c20-c4c133ff6477"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.4",
            "dc_title": "2017-R-122 Regels ontwerpbestemmingsplan Crooijmansweg 1",
            "foi_fileName": "2017-R-122%20Regels%20ontwerpbestemmingsplan%20Crooijmansweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=924d0e33-8961-40e5-a0f4-691f0eca31ef"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.5",
            "dc_title": "2017-R-122 Toelichting ontwerpbestemmingsplan Crooijmanweg 1",
            "foi_fileName": "2017-R-122%20Toelichting%20ontwerpbestemmingsplan%20Crooijmanweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=d141d511-16a2-433a-9aa0-de5b1a213e74"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.6",
            "dc_title": "2017-R-122 Verbeelding ontwerpbestemmingsplan Crooijmansweg 1",
            "foi_fileName": "2017-R-122%20Verbeelding%20ontwerpbestemmingsplan%20Crooijmansweg%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=cd84229a-4c36-4e01-bc81-6439cd910da5"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.7",
            "dc_title": "2017-R-122 Nota van zienswijzen bp Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Nota%20van%20zienswijzen%20bp%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=ec068946-d264-49c8-9c2d-c8119a581a6a"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.8",
            "dc_title": "2017-R-122 Kwaliteitsinvestering Crooijmansweg 1 (berekening)",
            "foi_fileName": "2017-R-122%20Kwaliteitsinvestering%20Crooijmansweg%201%20%28berekening%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=36ba1662-737e-4d53-ace5-4d8a0a9da349"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.9",
            "dc_title": "2017-R-122 Kaart landschappelijke inpassing (tekening) BP Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Kaart%20landschappelijke%20inpassing%20%28tekening%29%20BP%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=a22c0c0d-7bc7-4f43-b63d-d8ee8459b571"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.10",
            "dc_title": "2017-R-122 Onderbouwing bedrijfsverplaatsing aanvrager bp Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Onderbouwing%20bedrijfsverplaatsing%20aanvrager%20bp%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=52cf30ba-38e8-44da-a141-6dae248dc29d"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.11",
            "dc_title": "2017-R-122 Zienswijze Provincie Noord-Brabant bp Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Zienswijze%20Provincie%20Noord-Brabant%20bp%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=5d68543c-0448-401b-84da-0b75697126ca"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2017.3039379-3.doc.12",
            "dc_title": "2017-R-122 Oriëntatiekaart bp Crooijmansweg 1 Overloon",
            "foi_fileName": "2017-R-122%20Ori%C3%ABntatiekaart%20bp%20Crooijmansweg%201%20Overloon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=b5d94d81-8435-4a3c-9b12-b4e76ce8a6c0"
        }
    ]
}